@charset "UTF-8";


body {
	margin: 0;
	padding: 0;
	line-height: 1;
	background: #001530;
}

img {
	border: none;
}

.clearfix:after {
	content: "";
	font-size: 0.1em; 
	display: block; 
	line-height: 0; 
	height: 0.1px;
	clear: both; 
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#wraper {
	background: #000 url(../siteimages/header/background.jpg) no-repeat center top;;
}

/** header **/

#header {
	position: relative;
	height: 116px;
}

#header .box {
	position: relative;
	width: 800px;
	margin: 0 auto;
}

#header h1 {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 34px;
	left: 0;
}

#header #bizarre {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 34px;
	left: 0;
}

#header ul#menu {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 58px;
	left: 350px;
	list-style: none;
}

#header #menu li {
	margin: 0;
	padding: 0 0 0 23px;
	float: left;
}

#header #menu a {
	display: block;
	height: 15px;
	text-indent: -9999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

#header #menu a:hover {
	background-position: 0 -15px;
}

#header #menu li.top a {
	width: 46px;
	background-image: url(../siteimages/menu/top.gif);
}

#header #menu li.news a {
	width: 61px;
	background-image: url(../siteimages/menu/news.gif);
}

#header #menu li.stage a {
	width: 66px;
	background-image: url(../siteimages/menu/stage.gif);
}

#header #menu li.members a {
	width: 96px;
	background-image: url(../siteimages/menu/members.gif);
}

#header #menu li.video a {
	width: 66px;
	background-image: url(../siteimages/menu/video.gif);
}

/** footer **/

#footer {
	position: relative;
	background: url(../siteimages/footer/background.gif) repeat-x;
}

#footer-wraper {
	height: 91px;
	overflow: hidden;
	background: url(../siteimages/footer/content.jpg) no-repeat center top;
}

#footer-content {
	position: relative;
	width: 800px;
	margin: 0 auto;
}

#footer .amipro {
	position: absolute;
	top: 22px;
	left: 348px;
}

#footer .amipro a {
	display: block;
	width: 96px;
	height: 50px;
	overflow: hidden;
	text-indent: -9999px;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer li {
	position: absolute;
	top: 42px;
	margin: 0;
	padding: 0;
}

#footer li a {
	display: block;
	height: 14px;
	overflow: hidden;
	text-indent: -9999px;
}

#footer li.top {
	left: 569px;
}

#footer li.top a {
	width: 21px;
}

#footer li.news {
	left: 606px;
}

#footer li.news a {
	width: 29px;
}

#footer li.stage {
	left: 650px;
}

#footer li.stage a {
	width: 32px;
}

#footer li.members {
	left: 698px;
}

#footer li.members a {
	width: 52px;
}

#footer li.video {
	left: 764px;
}

#footer li.video a {
	width: 32px;
}

/** flash **/

#flash {
	width: 908px;
	margin: 70px auto 0;
}

/** contents **/

#contents {
	position: relative;
	background: url(../siteimages/footer/fire.jpg) no-repeat center bottom;
}

#contents #title {
	padding: 24px 0 20px;
	background: url(../siteimages/background/line.gif) no-repeat center bottom;
}	

#contents h1 {
	width: 800px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	text-indent: -9999px;
}

#contents h1.news {
	background: url(../news/images/title.gif) no-repeat left top;
}

#contents h1.stage {
	background: url(../stage/images/title.gif) no-repeat left top;
}

#contents h1.members {
	background: url(../members/images/title.gif) no-repeat left top;
}

#contents h1.video {
	background: url(../video/images/title.gif) no-repeat left top;
}

#contents h2 {
	margin: 15px 0 1.5em;
	padding: 0;
}

#contents a:link, #contents a:visited {
	color: #cacaca;
	text-decoration: underline;
}

#contents a:hover, #contents a:active {
	color: #9bbb0b;
	text-decoration: underline;
}

#contents p {
	color: #cacaca;
	font-size: smaller;
}

#contents dl {
	margin: 0.8em 0;
}

#contents dt {
	margin: 0;
	padding: 0;
	color: #145ebb;
	font-size: smaller;
	font-weight: bold;
	letter-spacing: 0.2em;
}

#contents dd {
	margin: 0.8em 0 2.2em 2em;
	padding: 0;
	color: #cacaca;
	font-size: smaller;
	line-height: 1.8em;
}

#contents dd ul {
	margin: 0 0 0 1.8em;
}

#contents dd li {
	font-size: 100%;
}

#contents ul {
	margin: 0.8em 0 0 1.8em;
	padding: 0;
}

#contents li {
	margin: 0.8em 0;
	padding: 0;
	color: #cacaca;
	font-size: smaller;
	line-height: 1.8em;
}

#contents ul.nostyle {
	margin: 0;
	list-style: none;
}


/** stage **/

#stage {
	position: relative;
	width: 800px;
	margin: 0 auto;
	padding: 30px 0;
}

#stage #poster {
	width: 302px;
	float: right;
}

#stage #poster img {
	border: 1px solid #4d4d4d;
}

#stage #poster .margin {
	margin-top: 10px;
}

#stage #docs {
	width: 480px;
	float: left;
}

#stage .column2 li {
	width: 215px;
	margin: 0;
	float: left;
}

#stage .purchase {
	margin: 1.5em auto;
}

#stage .purchase a {
	display: block;
	width: 228px;
	height: 36px;
	margin: 0 auto;
	text-indent: -999px;
	overflow: hidden;
	background-image: url(../siteimages/buttons/purchase.gif);
	background-repeat: no-repeat;
}

#stage .purchase a:hover {
	background-position: 0 -36px;
}

#stage-list {
	width: 800px;
	margin: 0 auto;
	padding: 30px 0;
}

#stage-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#stage-list li {
	width: 242px;
	margin: 0 0 0 36px;
	padding: 0;
	text-align: center;
	line-height: 1.4em;
	float: left;
}

#stage-list li.first-child {
	margin-left: 0;
}

#stage-list .new {
	padding-left: 35px;
	background: url(../stage/images/new.gif) no-repeat left center;
}

/** news **/

#news {
	position: relative;
	width: 800px;
	margin: 0 auto;
	padding: 30px 0;
}

/** members **/

#members {
	position: relative;
	width: 800px;
	margin: 0 auto;
	padding: 30px 0;
}

#members ul.list {
	margin: 0;
	padding: 0;
	list-style: none;
}

#members ul.list li {
	padding: 5px;
	width: 150px;
	height: 230px;
	float: left;
}

#members a.link-blog {
	display: block;
	margin: 3px auto 0;
	width: 70px;
	height: 25px;
	text-indent: -9999px;
	background: url(../members/images/blog.gif) no-repeat center top;
}

#members a.link-blog:hover {
	background-position: 0 -25px !important;
}

/** video **/

#video {
	position: relative;
	width: 800px;
	margin: 0 auto;
	padding: 30px 0;
}

#video #player {
	width: 646px;
	margin: 0 auto;
}

#video #player a {
	display: block;
	margin: 15px auto;
	text-align: center;
}